<?xml version="1.0" encoding="utf-8"?>
<menu
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <item android:icon="@drawable/icon_settings_car" android:id="@id/menu_car" android:title="@string/menu_car" />
    <item android:icon="@drawable/icon_settings_audio" android:id="@id/menu_audio" android:title="@string/menu_audio" />
    <item android:icon="@drawable/icon_settings_calendar" android:id="@id/menu_calendar" android:title="@string/menu_calendar" />
    <item android:icon="@drawable/icon_settings_navigation" android:id="@id/menu_navigation" android:title="@string/menu_navigation" />
    <item android:icon="@drawable/icon_messaging" android:id="@id/menu_messaging" android:title="@string/menu_messaging" />
    <item android:icon="@drawable/icon_settings_navdy_display" android:id="@id/menu_software_update" android:title="@string/menu_navdy_display" />
    <item android:icon="@drawable/icon_settings_general" android:id="@id/menu_general" android:title="@string/menu_general" />
    <item android:icon="@drawable/icon_settings_support" android:id="@id/menu_support" android:title="@string/menu_support" />
    <item android:icon="@drawable/icon_settings_legal" android:id="@id/menu_legal" android:title="@string/menu_legal" />
    <item android:icon="@drawable/ic_launcher" android:id="@id/menu_debug" android:visible="true" android:title="@string/menu_debug" />
    <item android:id="@id/menu_spacer" android:title="@null" />
    <item android:icon="@drawable/icon_settings_android" android:id="@id/menu_app_version" android:title="@null" app:actionLayout="@layout/versions" />
    <item android:icon="@drawable/icon_settings_display" android:id="@id/menu_hud_version" android:title="@null" app:actionLayout="@layout/versions" />
</menu>